Thu, 27 Jan 2022 02:22:38 UTC

Information for RPM nodejs-requirejs-2.1.11-3.el7.src.rpm

ID5855812
Namenodejs-requirejs
Version2.1.11
Release3.el7
Epoch
Archsrc
SummaryNode.js adapter for RequireJS, for loading AMD modules
DescriptionRequireJS is a JavaScript file and module loader. It is optimized for in-browser use, but it can be used in other JavaScript environments, like Rhino and Node. Using a modular script loader like RequireJS will improve the speed and quality of your code.
Build Time2015-01-02 11:29:34 GMT
Size597,501
c2cff9ab1495d211c02bac0171890169
LicenseMIT or BSD
Buildrootepel7-build-2768023-442528
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
nodejs-packaging
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
LICENSE2,837
build-2.1.11.tar.bz2267,145
dl-tests.sh452
nodejs-requirejs.spec2,973
requirejs-2.1.11.tgz233,251
tests-2.1.11.tar.bz291,965
Component of No Buildroots